com.microfocus.zos

## Class GadgetStrings

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - com.microfocus.zos.GadgetStrings

-     public class GadgetStrings
      extends org.eclipse.osgi.util.NLS

  NLS class for zOS Model
  Author:
    NicolasP

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `CSVExporter_Error_InvalidInputPart1`
    `static java.lang.String` | `CSVExporter_Error_InvalidInputPart2`
    `static java.lang.String` | `EJobState_JobState_Error`
    `static java.lang.String` | `EJobState_JobState_Finished`
    `static java.lang.String` | `EJobState_JobState_InputQueue`
    `static java.lang.String` | `EJobState_JobState_Running`
    `static java.lang.String` | `EJobState_JobState_Unknown`
    `static java.lang.String` | `JobPhase_Error_Interpret`
    `static java.lang.String` | `JobPhaseTranslator_Message_EndingFunctionNotProcessed`
    `static java.lang.String` | `JobPhaseTranslator_Message_EndingFunctionWaiting`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobErrorDuringMdsProcessing`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobHasCompletedExectuion`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobHasNotCompletedExecution`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsActive`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsActiveInFfs`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsActiveInOutputProcessing`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsActivelyExecuting`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsActiveOnNjeJob`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsActiveOnNjeSysout`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingBreakdown`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingInMdsSystem`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingMdsRestart`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingMdsVerification`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingOutputService`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingOutputServiceComplete`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingOutputServiceWriter`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingPostscanDemand`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingResourceAllocation`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingRSVDService`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingSelectionOnMain`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingSelectionOnMainDemand`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingStartSetup`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingUnavailableVolume`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingVolumeFetch`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwaitingVomeMount`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsAwatingPostscanBatch`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsConverting`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsCurrentlyPurging`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsInSetup`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsOnHardCopyQueue`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsProcessingCompleteForJob`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsQueuedForConversion`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsQueuedForExecution`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsQueuedForExecutionOnNjeNode`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsQueuedForOutputProcessing`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsQueuedForPurge`
    `static java.lang.String` | `JobPhaseTranslator_Message_JobIsScheduledOnMain`
    `static java.lang.String` | `JobPhaseTranslator_Message_MaximumRequestIndexValue`
    `static java.lang.String` | `JobPhaseTranslator_Message_NoSubchainExists`
    `static java.lang.String` | `JobPhaseTranslator_Message_ProcessingSpinDatasets`
    `static java.lang.String` | `LicenseChecker_Error_InvalidLicenseChecker`

  - ### Method Summary

    - ### Methods inherited from class org.eclipse.osgi.util.NLS

      `bind, bind, bind, initializeMessages`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### CSVExporter_Error_InvalidInputPart2

          public static java.lang.String CSVExporter_Error_InvalidInputPart2

    - #### CSVExporter_Error_InvalidInputPart1

          public static java.lang.String CSVExporter_Error_InvalidInputPart1

    - #### JobPhaseTranslator_Message_ProcessingSpinDatasets

          public static java.lang.String JobPhaseTranslator_Message_ProcessingSpinDatasets

    - #### JobPhaseTranslator_Message_JobIsCurrentlyPurging

          public static java.lang.String JobPhaseTranslator_Message_JobIsCurrentlyPurging

    - #### JobPhaseTranslator_Message_JobIsAwaitingResourceAllocation

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingResourceAllocation

    - #### JobPhaseTranslator_Message_JobHasNotCompletedExecution

          public static java.lang.String JobPhaseTranslator_Message_JobHasNotCompletedExecution

    - #### JobPhaseTranslator_Message_JobIsAwaitingInMdsSystem

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingInMdsSystem

    - #### JobPhaseTranslator_Message_JobIsAwaitingVolumeFetch

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingVolumeFetch

    - #### JobPhaseTranslator_Message_JobIsActive

          public static java.lang.String JobPhaseTranslator_Message_JobIsActive

    - #### JobPhaseTranslator_Message_JobIsAwaitingRSVDService

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingRSVDService

    - #### JobPhaseTranslator_Message_JobIsActiveInOutputProcessing

          public static java.lang.String JobPhaseTranslator_Message_JobIsActiveInOutputProcessing

    - #### JobPhaseTranslator_Message_JobIsQueuedForExecution

          public static java.lang.String JobPhaseTranslator_Message_JobIsQueuedForExecution

    - #### JobPhaseTranslator_Message_JobIsAwaitingOutputServiceWriter

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingOutputServiceWriter

    - #### JobPhaseTranslator_Message_JobIsInSetup

          public static java.lang.String JobPhaseTranslator_Message_JobIsInSetup

    - #### JobPhaseTranslator_Message_EndingFunctionNotProcessed

          public static java.lang.String JobPhaseTranslator_Message_EndingFunctionNotProcessed

    - #### JobPhaseTranslator_Message_JobIsQueuedForExecutionOnNjeNode

          public static java.lang.String JobPhaseTranslator_Message_JobIsQueuedForExecutionOnNjeNode

    - #### JobPhaseTranslator_Message_JobIsActiveInFfs

          public static java.lang.String JobPhaseTranslator_Message_JobIsActiveInFfs

    - #### JobPhaseTranslator_Message_JobIsActiveOnNjeJob

          public static java.lang.String JobPhaseTranslator_Message_JobIsActiveOnNjeJob

    - #### JobPhaseTranslator_Message_JobIsOnHardCopyQueue

          public static java.lang.String JobPhaseTranslator_Message_JobIsOnHardCopyQueue

    - #### JobPhaseTranslator_Message_JobIsAwaitingSelectionOnMain

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingSelectionOnMain

    - #### JobPhaseTranslator_Message_EndingFunctionWaiting

          public static java.lang.String JobPhaseTranslator_Message_EndingFunctionWaiting

    - #### JobPhaseTranslator_Message_JobIsAwaitingUnavailableVolume

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingUnavailableVolume

    - #### JobPhaseTranslator_Message_JobErrorDuringMdsProcessing

          public static java.lang.String JobPhaseTranslator_Message_JobErrorDuringMdsProcessing

    - #### JobPhaseTranslator_Message_JobIsQueuedForPurge

          public static java.lang.String JobPhaseTranslator_Message_JobIsQueuedForPurge

    - #### JobPhaseTranslator_Message_JobIsProcessingCompleteForJob

          public static java.lang.String JobPhaseTranslator_Message_JobIsProcessingCompleteForJob

    - #### JobPhaseTranslator_Message_NoSubchainExists

          public static java.lang.String JobPhaseTranslator_Message_NoSubchainExists

    - #### JobPhaseTranslator_Message_JobIsActiveOnNjeSysout

          public static java.lang.String JobPhaseTranslator_Message_JobIsActiveOnNjeSysout

    - #### JobPhaseTranslator_Message_JobIsActivelyExecuting

          public static java.lang.String JobPhaseTranslator_Message_JobIsActivelyExecuting

    - #### JobPhaseTranslator_Message_JobIsAwaitingMdsRestart

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingMdsRestart

    - #### JobPhaseTranslator_Message_JobIsAwaitingMdsVerification

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingMdsVerification

    - #### JobPhaseTranslator_Message_JobIsAwaitingOutputServiceComplete

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingOutputServiceComplete

    - #### JobPhaseTranslator_Message_JobIsAwaitingVomeMount

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingVomeMount

    - #### JobPhaseTranslator_Message_JobIsAwaitingPostscanDemand

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingPostscanDemand

    - #### JobPhaseTranslator_Message_JobIsAwaitingStartSetup

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingStartSetup

    - #### JobPhaseTranslator_Message_JobIsAwaitingSelectionOnMainDemand

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingSelectionOnMainDemand

    - #### JobPhaseTranslator_Message_JobIsQueuedForConversion

          public static java.lang.String JobPhaseTranslator_Message_JobIsQueuedForConversion

    - #### JobPhaseTranslator_Message_JobIsAwaitingOutputService

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingOutputService

    - #### JobPhaseTranslator_Message_JobIsAwaitingBreakdown

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwaitingBreakdown

    - #### JobPhaseTranslator_Message_JobIsScheduledOnMain

          public static java.lang.String JobPhaseTranslator_Message_JobIsScheduledOnMain

    - #### JobPhaseTranslator_Message_JobIsConverting

          public static java.lang.String JobPhaseTranslator_Message_JobIsConverting

    - #### JobPhaseTranslator_Message_MaximumRequestIndexValue

          public static java.lang.String JobPhaseTranslator_Message_MaximumRequestIndexValue

    - #### JobPhaseTranslator_Message_JobIsAwatingPostscanBatch

          public static java.lang.String JobPhaseTranslator_Message_JobIsAwatingPostscanBatch

    - #### JobPhaseTranslator_Message_JobHasCompletedExectuion

          public static java.lang.String JobPhaseTranslator_Message_JobHasCompletedExectuion

    - #### JobPhaseTranslator_Message_JobIsQueuedForOutputProcessing

          public static java.lang.String JobPhaseTranslator_Message_JobIsQueuedForOutputProcessing

    - #### LicenseChecker_Error_InvalidLicenseChecker

          public static java.lang.String LicenseChecker_Error_InvalidLicenseChecker

    - #### EJobState_JobState_InputQueue

          public static java.lang.String EJobState_JobState_InputQueue

    - #### EJobState_JobState_Finished

          public static java.lang.String EJobState_JobState_Finished

    - #### EJobState_JobState_Unknown

          public static java.lang.String EJobState_JobState_Unknown

    - #### EJobState_JobState_Error

          public static java.lang.String EJobState_JobState_Error

    - #### EJobState_JobState_Running

          public static java.lang.String EJobState_JobState_Running

    - #### JobPhase_Error_Interpret

          public static java.lang.String JobPhase_Error_Interpret

Copyright © 2015 Micro Focus GmbH. All rights reserved.